# SpeexEchoState_ Struct Reference

List of all members.

## Public Attributes

int | frame_size

## Detailed Description

Speex echo cancellation state.

## Member Data Documentation

int SpeexEchoState_::frame_size

Number of samples processed each time

The documentation for this struct was generated from the following file:

- /home/rakkar/raknet-trunk/export/DependentExtensions/speex-1.2beta3/libspeex/mdf.c